<!doctype html> {% load static %}
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'base.css' %}">
    <link rel="stylesheet" href="{% static 'home.css' %}">

    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,500i,600,600i,700,800i|Open+Sans:400,600&display=swap" rel="stylesheet">

    <title>Afriza's StoryFive</title>

    <style>
        #Navbar {
            font-family: "Montserrat", sans-serif !important;
            position: absolute !important;
            top: 40px !important;
        }
        
        #Navbar {
            position: absolute !important;
        }
    </style>
</head>

<body>
    <div id="wrapper">
        <div class="jumbotron" style="height: 801px;">
            {% include 'snippets/navbar.html' %}
            <div class="overlay"></div>
            <div class="container">
                <h3>Hey, I'm</h3>
                <h1>Achmad Afriza</h1>
                <h4>Get to know <span class="orange-text">me</span> better</h4>
            </div>

            <a href="https://drive.google.com/file/d/1Utm33pIWGevZxqT1ECQCfIt4eUmLcaun/view?usp=sharing" class="cv-button" target="_blank">
                <h6>Or, just <span class="bold-text">download</span> my Resume</h5>
            </a>

            <a href="#profile"><svg class="button-down" xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path d="M0 0h24v24H0z" fill="none"/><path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 12l-4-4h8l-4 4z" fill="#FFFFFF"/></svg></a>
        </div>

        <div id="profile">
            <div class="profile-header">
                <div class="line"></div>
                <div class="rec1"></div>
                <div class="rec2"></div>
                <div class="rec3"></div>
                <h1 class="profile-text">Who am <span class="orange-text">I</span>?</h1>
            </div>
            <div class="container">
                <div class="profile-pic"></div>
                <div class="text-box">
                    <p>High-achieving and motivated student with academic and extracurricular success. Extensive leadership and teamwork experience in both academic and professional setting. Passionate about <span id="profile-highlight">simplifying people's life</span>                        through software.</p>
                </div>
            </div>
            <div class="container">
                <div>
                    <h3 id="cplus">C++</h3>
                    <h3 id="sql">MySQL</h3>
                    <h3 id="java">Java</h3>
                    <h3 id="py">Python</h3>
                    <h3 id="stat">Statistics</h3>
                    <h3 id="team">Teamwork</h3>
                    <h3 id="comp">Competitive Programming</h3>
                </div>
                <div class="plus-header">
                    <h2>What I'm <span class="orange-text">good</span> at?</h2>
                </div>
            </div>
        </div>

        <div id="life">
            <div class="life-header">
                <div class="line"></div>
                <div class="rec1"></div>
                <div class="rec2"></div>
                <div class="rec3"></div>
                <h1 class="life-text">My <span class="orange-text">Life</span> so far?</h1>
            </div>
            <div class="life-timeline">
                <div class="line"></div>
                <div id="one">
                    <div class="bullet-line"></div>
                    <div class="date">
                        <h3>07/2019 - Present</h3>
                    </div>
                    <div class="content">
                        <h3 class="orange-text">University of Indonesia</h3>
                        <p>Ongoing Education. Majoring in Computer Science</p>
                    </div>
                </div>
                <div id="two">
                    <div class="bullet-line"></div>
                    <div class="date">
                        <h3>05/2019</h3>
                    </div>
                    <div class="content">
                        <h3 class="orange-text">Solusi Pembayaran Elektronik</h3>
                        <h6>Back-End Engineering Intern</h6>
                        <p>Learned the flow of projects in the industry from the business and software development aspects. Acquired skills of Java and MySQL in a real-world basis.</p>
                    </div>
                </div>
                <div id="three">
                    <div class="bullet-line"></div>
                    <div class="date">
                        <h3>04/2019 - 07/2019</h3>
                    </div>
                    <div class="content">
                        <h3 class="orange-text">Kopi Binor</h3>
                        <h6>Digital Marketing Coordinator</h6>
                        <p>Devised and coordinated the execution of a one-year marketing plan. Overviews technical decisions regarding composition, lightning, shot selection, camera operations, and other elements.</p>
                    </div>
                </div>
                <div id="four">
                    <div class="bullet-line"></div>
                    <div class="date">
                        <h3>10/2017 - 10/2018</h3>
                    </div>
                    <div class="content">
                        <h3 class="orange-text">Gardakarza Patratama</h3>
                        <p>Head of Publishing and Documentation of Student Committee at SMAN Unggulan M.H. Thamrin</p>
                    </div>
                </div>
                <div id="five">
                    <div class="bullet-line"></div>
                    <div class="date">
                        <h3>2017 & 2018</h3>
                    </div>
                    <div class="content">
                        <h3 class="orange-text">Thamrin Olympiad and Cup</h3>
                        <p>Head Event Organizer for Robotics with an estimate of 200++ participants</p>
                    </div>
                </div>
                <div id="six">
                    <div class="bullet-line"></div>
                    <div class="date">
                        <h3>07/2016 & 05/2019</h3>
                    </div>
                    <div class="content">
                        <h3 class="orange-text">SMAN Unggulan M.H. Thamrin</h3>
                        <p>Secondary Education</p>
                    </div>
                </div>
            </div>
        </div>
        <div id="footer">
            <div class="footer-header">
                <div class="line"></div>
                <div class="rec1"></div>
                <div class="rec2"></div>
                <div class="rec3"></div>
                <h1 class="footer-text">Contact <span class="orange-text">me</span></h1>
            </div>
            <div class="footer-content">
                <p>I believe every person has a <span class="orange-text">story to tell</span>. So let's <span class="orange-text">connect</span>.</p>
            </div>
            <div class="footer-icons">
                <div>
                    <a href="https://www.instagram.com/achmad.afriza/" target="_blank">
                        <svg class="instagram" height="511pt" viewBox="0 0 511 511.9" width="511pt" xmlns="http://www.w3.org/2000/svg" fill="#FFFFFF"><path d="m510.949219 150.5c-1.199219-27.199219-5.597657-45.898438-11.898438-62.101562-6.5-17.199219-16.5-32.597657-29.601562-45.398438-12.800781-13-28.300781-23.101562-45.300781-29.5-16.296876-6.300781-34.898438-10.699219-62.097657-11.898438-27.402343-1.300781-36.101562-1.601562-105.601562-1.601562s-78.199219.300781-105.5 1.5c-27.199219 1.199219-45.898438 5.601562-62.097657 11.898438-17.203124 6.5-32.601562 16.5-45.402343 29.601562-13 12.800781-23.097657 28.300781-29.5 45.300781-6.300781 16.300781-10.699219 34.898438-11.898438 62.097657-1.300781 27.402343-1.601562 36.101562-1.601562 105.601562s.300781 78.199219 1.5 105.5c1.199219 27.199219 5.601562 45.898438 11.902343 62.101562 6.5 17.199219 16.597657 32.597657 29.597657 45.398438 12.800781 13 28.300781 23.101562 45.300781 29.5 16.300781 6.300781 34.898438 10.699219 62.101562 11.898438 27.296876 1.203124 36 1.5 105.5 1.5s78.199219-.296876 105.5-1.5c27.199219-1.199219 45.898438-5.597657 62.097657-11.898438 34.402343-13.300781 61.601562-40.5 74.902343-74.898438 6.296876-16.300781 10.699219-34.902343 11.898438-62.101562 1.199219-27.300781 1.5-36 1.5-105.5s-.101562-78.199219-1.300781-105.5zm-46.097657 209c-1.101562 25-5.300781 38.5-8.800781 47.5-8.601562 22.300781-26.300781 40-48.601562 48.601562-9 3.5-22.597657 7.699219-47.5 8.796876-27 1.203124-35.097657 1.5-103.398438 1.5s-76.5-.296876-103.402343-1.5c-25-1.097657-38.5-5.296876-47.5-8.796876-11.097657-4.101562-21.199219-10.601562-29.398438-19.101562-8.5-8.300781-15-18.300781-19.101562-29.398438-3.5-9-7.699219-22.601562-8.796876-47.5-1.203124-27-1.5-35.101562-1.5-103.402343s.296876-76.5 1.5-103.398438c1.097657-25 5.296876-38.5 8.796876-47.5 4.101562-11.101562 10.601562-21.199219 19.203124-29.402343 8.296876-8.5 18.296876-15 29.398438-19.097657 9-3.5 22.601562-7.699219 47.5-8.800781 27-1.199219 35.101562-1.5 103.398438-1.5 68.402343 0 76.5.300781 103.402343 1.5 25 1.101562 38.5 5.300781 47.5 8.800781 11.097657 4.097657 21.199219 10.597657 29.398438 19.097657 8.5 8.300781 15 18.300781 19.101562 29.402343 3.5 9 7.699219 22.597657 8.800781 47.5 1.199219 27 1.5 35.097657 1.5 103.398438s-.300781 76.300781-1.5 103.300781zm0 0"/><path d="m256.449219 124.5c-72.597657 0-131.5 58.898438-131.5 131.5s58.902343 131.5 131.5 131.5c72.601562 0 131.5-58.898438 131.5-131.5s-58.898438-131.5-131.5-131.5zm0 216.800781c-47.097657 0-85.300781-38.199219-85.300781-85.300781s38.203124-85.300781 85.300781-85.300781c47.101562 0 85.300781 38.199219 85.300781 85.300781s-38.199219 85.300781-85.300781 85.300781zm0 0"/><path d="m423.851562 119.300781c0 16.953125-13.746093 30.699219-30.703124 30.699219-16.953126 0-30.699219-13.746094-30.699219-30.699219 0-16.957031 13.746093-30.699219 30.699219-30.699219 16.957031 0 30.703124 13.742188 30.703124 30.699219zm0 0"/></svg>
                    </a>
                </div>
                <div>
                    <a href="mailto:achmad.afriza@gmail.com?subject='Hello! I'm...">
                        <svg class="mail" fill="#FFFFFF" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><g><g><path d="M467,61H45C20.218,61,0,81.196,0,106v300c0,24.72,20.128,45,45,45h422c24.72,0,45-20.128,45-45V106
                                        C512,81.28,491.872,61,467,61z M460.786,91L256.954,294.833L51.359,91H460.786z M30,399.788V112.069l144.479,143.24L30,399.788z
                                        M51.213,421l144.57-144.57l50.657,50.222c5.864,5.814,15.327,5.795,21.167-0.046L317,277.213L460.787,421H51.213z M482,399.787
                                        L338.213,256L482,112.212V399.787z"/></g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g>
                        </svg>
                    </a>
                </div>
                <div>
                    <svg class="whatsapp" fill="#FFFFFF" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="m439.277344 72.722656c-46.898438-46.898437-109.238282-72.722656-175.566406-72.722656-.003907 0-.019532 0-.023438 0-32.804688.00390625-64.773438 6.355469-95.011719 18.882812-30.242187 12.527344-57.335937 30.640626-80.535156 53.839844-46.894531 46.894532-72.71875 109.246094-72.71875 175.566406 0 39.550782 9.542969 78.855469 27.625 113.875l-41.734375 119.226563c-2.941406 8.410156-.859375 17.550781 5.445312 23.851563 4.410157 4.414062 10.214844 6.757812 16.183594 6.757812 2.558594 0 5.144532-.429688 7.667969-1.3125l119.226563-41.730469c35.019531 18.082031 74.324218 27.625 113.875 27.625 66.320312 0 128.667968-25.828125 175.566406-72.722656 46.894531-46.894531 72.722656-109.246094 72.722656-175.566406 0-66.324219-25.824219-128.675781-72.722656-175.570313zm-21.234375 329.902344c-41.222657 41.226562-96.035157 63.925781-154.332031 63.925781-35.664063 0-71.09375-8.820312-102.460938-25.515625-5.6875-3.023437-12.410156-3.542968-18.445312-1.429687l-108.320313 37.910156 37.914063-108.320313c2.113281-6.042968 1.589843-12.765624-1.433594-18.449218-16.691406-31.359375-25.515625-66.789063-25.515625-102.457032 0-58.296874 22.703125-113.109374 63.925781-154.332031 41.21875-41.21875 96.023438-63.921875 154.316406-63.929687h.019532c58.300781 0 113.109374 22.703125 154.332031 63.929687 41.226562 41.222657 63.929687 96.03125 63.929687 154.332031 0 58.300782-22.703125 113.113282-63.929687 154.335938zm0 0"/><path d="m355.984375 270.46875c-11.421875-11.421875-30.007813-11.421875-41.429687 0l-12.492188 12.492188c-31.019531-16.902344-56.121094-42.003907-73.027344-73.023438l12.492188-12.492188c11.425781-11.421874 11.425781-30.007812 0-41.429687l-33.664063-33.664063c-11.421875-11.421874-30.007812-11.421874-41.429687 0l-26.929688 26.929688c-15.425781 15.425781-16.195312 41.945312-2.167968 74.675781 12.179687 28.417969 34.46875 59.652344 62.761718 87.945313 28.292969 28.292968 59.527344 50.582031 87.945313 62.761718 15.550781 6.664063 29.695312 9.988282 41.917969 9.988282 13.503906 0 24.660156-4.058594 32.757812-12.15625l26.929688-26.933594v.003906c5.535156-5.535156 8.582031-12.890625 8.582031-20.714844 0-7.828124-3.046875-15.183593-8.582031-20.714843zm-14.5 80.792969c-4.402344 4.402343-17.941406 5.945312-41.609375-4.195313-24.992188-10.710937-52.886719-30.742187-78.542969-56.398437s-45.683593-53.546875-56.394531-78.539063c-10.144531-23.667968-8.601562-37.210937-4.199219-41.613281l26.414063-26.414063 32.625 32.628907-15.636719 15.640625c-7.070313 7.070312-8.777344 17.792968-4.242187 26.683594 20.558593 40.3125 52.734374 72.488281 93.046874 93.046874 8.894532 4.535157 19.617188 2.832032 26.6875-4.242187l15.636719-15.636719 32.628907 32.628906zm0 0"/></svg>
                </div>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>

</html>